Build #7 for MusicBrainz-0.0

[all reports]

Package MusicBrainz-0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-23 03:12:37.425448 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: base-4.9.0.0/installed-4.9... (dependency of MusicBrainz-0.0)
next goal: resourcet (dependency of xml-conduit-0.7.0.3)
rejecting: resourcet-1.1.9, resourcet-1.1.8.1, resourcet-1.1.8,
resourcet-1.1.7.5, resourcet-1.1.7.4, resourcet-1.1.7.3, resourcet-1.1.7.2,
resourcet-1.1.7.1, resourcet-1.1.7, resourcet-1.1.6, resourcet-1.1.5,
resourcet-1.1.4.1, resourcet-1.1.4, resourcet-1.1.3.3, resourcet-1.1.3.2,
resourcet-1.1.3.1, resourcet-1.1.3, resourcet-1.1.2.3, resourcet-1.1.2.2,
resourcet-1.1.2.1, resourcet-1.1.2, resourcet-1.1.1, resourcet-1.1.0.1,
resourcet-1.1.0, resourcet-0.4.10.2, resourcet-0.4.10.1, resourcet-0.4.10,
resourcet-0.4.9, resourcet-0.4.8, resourcet-0.4.7.2, resourcet-0.4.7.1,
resourcet-0.4.7, resourcet-0.4.6, resourcet-0.4.5, resourcet-0.4.4,
resourcet-0.4.3, resourcet-0.4.2, resourcet-0.4.1, resourcet-0.4.0.2,
resourcet-0.4.0.1, resourcet-0.4.0 (conflict: xml-conduit => resourcet>=0.3 &&
<0.4)
trying: resourcet-0.3.3.1
next goal: lifted-base (dependency of resourcet-0.3.3.1)
rejecting: lifted-base-0.2.3.8, lifted-base-0.2.3.7, lifted-base-0.2.3.6,
lifted-base-0.2.3.5, lifted-base-0.2.3.4, lifted-base-0.2.3.3,
lifted-base-0.2.3.2, lifted-base-0.2.3.1, lifted-base-0.2.3.0,
lifted-base-0.2.2.2, lifted-base-0.2.2.1, lifted-base-0.2.2.0,
lifted-base-0.2.1.2, lifted-base-0.2.1.1, lifted-base-0.2.1.0,
lifted-base-0.2.0.5, lifted-base-0.2.0.4, lifted-base-0.2.0.3,
lifted-base-0.2.0.2, lifted-base-0.2.0.1, lifted-base-0.2 (conflict: resourcet
=> lifted-base>=0.1 && <0.2)
rejecting: lifted-base-0.1.2, lifted-base-0.1.1.1 (conflict:
base==4.9.0.0/installed-4.9..., lifted-base => base>=3 && <4.7)
rejecting: lifted-base-0.1.1, lifted-base-0.1.0.4, lifted-base-0.1.0.3,
lifted-base-0.1.0.2 (conflict: base==4.9.0.0/installed-4.9..., lifted-base =>
base>=3 && <4.6)
rejecting: lifted-base-0.1.0.1, lifted-base-0.1 (conflict:
base==4.9.0.0/installed-4.9..., lifted-base => base>=3 && <4.5)
Dependency tree exhaustively searched.